<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

switch(true)
{
	case($_GET['action']=='modules' && access('admin')):
		include dirname(__FILE__)."/modules.php";
	break;
	
	case(access('admin')):
		include dirname(__FILE__)."/core.php";
	break;
	
	default:
		LabCMS::i()->error403();
}

